<game>
	<company  value="8floor" />
    <product value="Fill and Cross. Pirate Riddles 2" />
    <edition value="windows_premium" /> <!-- Возможные значения: -->
    <lang value="en" />				<!-- Язык -->
    
    <engine value="playjin 1.2" />  <!-- Версия движка -->
    <version value="1.2" />        <!-- Версия игры -->
    
    <resolution value="1024 768" />	<!-- Размер экрана(Учитывается только в дебаге)-->
    <fullscreen value="false" />	<!-- На весь экран или нет -->
</game>